<div class="modal-dialog modal-lg" *ngIf="isReady == 1">
    <div class="modal-content">
        <form [formGroup]="form">
            <div class="modal-header fluid-container">
                
                <h5 class="modal-title">Welcome to "{{quiz.title}}"!</h5>
                
                
            </div>
            <div class="modal-body">
                <h6> Enter your Team Name to start playing</h6>
                
                <div class="form-group row justify-content-center">
                    <input class="col-sm-9 form-control" id="team-name" formControlName="teamname" placeholder="Team Name">
                </div>
                
                
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-primary" (click)="setTeam(form.get('teamname').value)" >Let's Go!</button>
                <!--button type="button" class="btn btn-default" data-dismiss="modal">Continue without playing</button-->
            </div>
        </form>
    </div>
</div>
